<?php
$z[0]=Array("field","滑子菇,滑子菇介绍,九江县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","滑子菇又名珍珠菇，含有丰富的蛋白质、人体必需的八种氨基酸、维生素和微量元素等。滑菇菌盖表面所分泌的粘液多糖具有防癌抗癌之功效。长期食用能降低血脂、润肤美容，提高人体免疫力。,滑子菇,滑子菇简介,九江县特产",73,318);
$z[1][4]['name']="description";
$z[2]=Array("field","滑子菇_九江县特产滑子菇",320,381);
$z[2][4]['name']="title";
$z[3]=Array("field","",383,422);
$z[3][4]['name']="writer";
$z[4]=Array("field","",424,463);
$z[4][4]['name']="source";
$z[5]=Array("field","",465,505);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　滑子菇又名菇，含有丰富的蛋白质、人体必需的八种氨基酸、维生素和微量元素等。菌盖表面所分泌的粘液多糖具有防癌抗癌之功效。长期食用能降低血脂、润肤美容，提高人体免疫力。",507,710);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003345004S50-3OW.gif",712,797);
$z[7][4]['name']="litpic";

?>